{
  "name": "src",
  "description": "访问http://www.goeasy.io  注册GoEasy账号，创建应用，获得appkey\r 在main.js里将appkey替换为您自己的common key",
  "version": "1.0.0",
  "main": "main.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {},
  "dependencies": {
    "qnweb-rtc": "^4.3.0"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
